## confmgr 0.1-1

=== debian/changelog ===
confmgr (0.1-1) unstable; urgency=low

  * Initial release

 -- Naresh Mehta <naresh@naresh.se>  Mon,  5 Jul 2010 15:23:39 +0200
