=== debian/control ===
Source: confmgr
Section: user/network
Priority: optional
Maintainer: Naresh Mehta <naresh@naresh.se>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.2
Homepage: http://www.naresh.se/

Package: confmgr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: Conference calling at your fingertips
 Conference Manager makes dialing a conference call a single click
 operation. All you need to do is create your desired profiles
 using the easy to use GUI and add the relevant steps as required
 by the conference provider. You can use unlimited profiles. All
 the profiles are stored in an easy to use XML file which can be
 edited outside the environment if needed. Future versions will
 also include integration with phonebook to get the conference
 numbers automatically.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAAsRAAALEQF/ZF+RAAASUklEQVR42s1Ze3RU1bn/7b3PnJlJJg9JCGMSJJZQK4LEQnm0KNHS
 C1ZauRoL2rTQlhZWy1JWqV7uldpUbUu92GJvlGjpurGlghIfVFSUKA8DEiQwgZAXeU1eM5PnTDLJ
 nDnn7L3vH2cmBkHXuous1e5ZeyVz5pzv+3772/v7ft93iJQSEzWaznRn1x/u+H7d+13foJSlSiml
 mkLrF973xVcmz3a+fX3uNH3ClMUGmSgAJ/bV3FXx1/oSBbYsQigIBYQEICWE4HyY97+buVT5wV2r
 lvZmZ2f/awE4vv/CLRXPXzhsU+zJhFIkTXYiZUoComED/e3D4FxAcgHvYOO7Pdd67t9R/Ieg2+2e
 EAD0agWMhDT7qT31zzCmJhNKYXMoyLppErJnpSFrdhpcGU5QSgBKkJ0yfZn3VP9PnnzySceEWD8R
 ALzn/bnRIb6QEOs7oYAZ5Rgd0qGPGCAAQABCCAiluMk9f9Wzzz47rbS0lPxLAPA3D0wnYAqIZaip
 c/S0DCHQFIS/KYSRwSjivxECpDrSrgPwxdLSUnUiAChXK4AQEEIsGwEJCYLh/gjCQQ1SAJASkOPv
 JwzAFACJAKJXq/+qPeCePqlZCG6OxQIpIQEIISGlRPwDKSElMBwNBgHYJkI38Bke6OoZSqxt7s8n
 lKVDQghh1tz65anVTodNfPreSdMSmwZGA2cykqfOt4wkY6YRgpgXYIGRAlVdxzwATFzil5jej8+n
 6MHwYkZougSEKbjnulu/XGNzOj4zVF4CoN0XSvzjX0/9vLEjvJkxJTl+XUpgx989bXctvm7b125U
 XsjLyxt7JjHVqQXsjU+ky8w3qVRApAQRY3vqEjO7hlp953wnzgMIuN3uSPy6r7p+yvkXXvvjqNf/
 75QQ+5heSFSX7KvKvvu2zeqc64+N1xsfY25sau93Pvi7Q680d2tFNlVNdthtmDwpEdekOKGqDKpq
 zzn4UXfxQ1t33rNhwwZF0zQAgMvlwuRZjvf8Q+0VgHUgrDNLQEFACQEkgZQSR5vfOKZzbQBAS0FB
 QQQAjIhGjxftfD7a0bvapih2e1IiEjMmwZ7kAmM22Ew5t+OV8gMvbn78gT898wy9IoCIZuD5l888
 Kqn9TqYwoqoK5tyQjiXzMpE/LwuzctOQkKBCURVFzZj/h9K/vfLF3bt3j4XBXzyy2fig6bXfcmHq
 kJdGRxJzRXuwqeu8/2QtAO/06dO9BQUFEgAu7HvvPrtUvq2oKpJzspF561xk3T4f7oU3w5GaBKbY
 YLfZXQvUKcV//t0fFm7bto1eBqCtK5hd1z78M6owMIUiwWlDaorD+ptsR05WMqZPTYbDbkNyWtZ1
 N9269vEf/2R9st/vBwC43W4s//7XDjX2et6Jmy2tcwshAVMY4v2L+44IyQcB1G7ZsiUMAL31Ldmt
 rx5+2qbY4Lp2MlJzp8KZngpbghNqUiLsKcmgzAbKFCSqztR/y5r56K5du9IrKiouBVBV61ukKGoK
 YwyMMRhcot0fRmt3GF09oxgaNaEoChIcNjBFwXUz8+9yf+Er9xQWFtpM0wQAFBUVcZ9S+1tT6KME
 BIxQUEJBQdDSd6G1vqeqEUDz3LlzO5cuXSq5btCzz+x5MtFmz1RUG2wJToiogYh/AOE2H8JtPpih
 EVBGwSgFYwpuuOba+Z1t3jllZWXqJQAIIZMoU0ApA6MUhFD4+jQ0eEOobQuhuWsYvcEoTEnAFAbV
 4bLPyf/xL49WfJR55MgRAIDD4cB3f1pwti5QtY+CApKASALOTXGo8eUjQooggMZ58+ZpOTk5qHnp
 7Ttl3/BqRVHACIERCiPs9SNU70Wozotwmx/S5GCUxuwicCg2u1NRpx88eDAhHA6PO8QEBhmX7gkl
 IIzAkBIjOkdohGM4wiFBoCgEio0i1f2FnJlfLdz68COPJNXX1wMA7n9gtTkyueNxzYiEIQEhgHO+
 k3WtA/VeAI1Llizp3r59u+ipaUrpevN4saqoKmEKCFUgRnSYwRHwsAahm6ASYISCUMuTAIEEYAqR
 0NDQkNjX1/cJALuNnZVSmIRgLLUSYnmCEgrKSGxSUMZAGQNjFDPm3v1AV5/5jeLiYhZ36dqfPdB2
 pvPon4UUMGVUvNew94iQvC8xMbF+x44dkQSnkzSVlf8qQbVPo5SCUQZKqSWbMlBCLcOtFQUFQTzT
 d48Ee8OGZkybNo2mpqZ+AmDR7Mm14cGu41JaIQ8ytgWsx0EkBQEFJcQCRCxlqjPJOeeO9b/c/+bb
 2U1NTQCAvLw8+W7D3mfCeshf3XXc0z3U2g3gYkFBgT8vLw/eQ5WLIrUd6xmlse1hhVoSM8ayW2I8
 PYGU4JB4p7X6FICow+HQFEX5BEDWtZOjqbx+k64Nh0QscsiYSAlmUUxQAMyaMe8QypA+dfaclGm3
 PbR27VpnX18f3G43Xn1rb8eJ1rd/U95Y9haAXrvd3rBixYrocGfA1fz3g8V2pjhpbJUtyfGlkqAS
 sUliSdEC8L635sxH3RdrAfjcbnf4skT2zfzZNacO/PeDI0GfPx7+hLASqYwBkrF9aFFLCkIAShlm
 Lrp//fmGzgWbNm1SAGDhwoVy5p3XlnYPtR0GULN8+fLegoICnCsp26yamEMosRKdjCc9GSesIFLE
 FHIQKWByU3zQXlv9nOfQO6YUPYmJiXUbN26MuFwuy5LxFdny5csTj504c8e0m27/bsa0W2ampF+X
 anMkKGTM8HHsQMSSfYyk+ZpPHmutLH3w3LnqHrfbjTfeeINs2LAhGYAoLy8fnmLYMi48tft1k/NJ
 YSOaJCGptf7S2jfjZEsp0B8ZHrnQ39n7UdfFhjOB1jZTiD4AlU888UT11q1bjbFEOR6Ax+PBypUr
 k7xe7wwANwBIB6DicuYoY9dkbBJY1PjjNWvWVJWWluoA0NTUhNzc3LGH3G63MxAIfBXAzbH9CIxV
 C5fIkuP0aAACAC7cfffdLSUlJdHx5eglZC4vLw8ej2d479691du2bfMGg8HkUCjkjIG40vg0SwyF
 w+Gxa+ONjwEQgUDAC6B/nMF0nBwy7hoHoGdlZY0oihJcu3btyLp168Sna+nPLerb2trQ1tY2foXG
 r85nDZmfn3/FH2JJ79Ol5JVkjnlk4cKFcDg+u4SesLbKP2tcVtD4tKHE08GOO7xi+PYkxe68wZGG
 SUoC7IRBQGLQ1HBRG0B9pBdCCghYhzg6MOQpdN3456xJk0V6evplioJd5zP6qvc8pjDK4olSTclE
 QsYsKK4MEKYCkoNrIUQH2zAaqAV1ZXoTM/PeTHbPqqPK5cXUZQCqBtpvfLHHs4s4bAvT1QRygz0d
 k2wJSGZ2EBBEpQmDCAxKDUHo4BAWCN3kB//jqXu3l1emTZkyZcDv9/NPK0rNmt1zZO8TrptzM75v
 tVkYZMQOyTUrQSr2GAuggKmBh33QeqvR7zvz2GDarP852WZ79P7CH5qfljsWXU73eXP+t+fsYVuC
 fZGDMZKjpiCFWXtvVBgI8gj8RhjN0QF0GiEwQsCIFcur//LGB63llVkAZixevFgBgI7RhvQoH7WN
 V7bxqYO/CgyOekEoCFVgRkKI9jZCD3XBHO2HiIYBYYLaEqAmZ4PZk2FT7Q4SrHt4qO61kttu/VqC
 x+O5HMCoqdv299f9yeGwZdiIRCJTkMRsMCXHENcQMIbh1QdRqwVwUeuFEBxUclAp0FfT1F1Vsu9j
 ABHGWPvKlSt1UxjkaPcrTz3+wi9WFBYW0mAwCADY9vRzHX85UF9kmjAlp4Ck0IPdiPhqEO1rgRHy
 wRwZhNA1EOoAs10DAhsIUXHHvOlr0tTgdzZs2KBeBuDjfu+MMNWXKQAUEDBIREQUfWYYnUYQLdF+
 1Eb8aI8OgEsTRAoQIWFGosaHv9n1TnRoZACAZ926dYHCwkLZGDw9z1CGViXfZDz58r49mXv37iUA
 UFhYKI56Aq++f7r1dSkBKQikAIzhHmj+Wmg9DdAH2mEMBcAjQ1aOgw1EKlCYyu7J/9JPKysrM4uL
 i8klAMJSn6dQYmOQYJDg0kSnPojWaB+atR549T6EeQSQAkQIQHBASnj+9lZl56nzLQDqlyxZcnH7
 9u0GALSNen6d4ch2zpwx88b8VXN/UlRU5Ip7YWfJ8+Ff7Tz88MDQiE9wCSkAKSiErkMf9CHa24xo
 Xyv0gQ4IbRSQCgAGSIbrM9NmJCWot3g8nssKmuQYbQOTEkwCpjCh8SgMYYJIxIiVQEwj+lu6ez96
 5qWjkPABqF6+fPmoy+VCY6jqNqaQZdcoU5CipGPl+tvWjOihGVu3bqUAkJ+fj5X3fbfz93899qjB
 uSGkJVIIizwKzsGjGrgehZQEUlJIySBBoTDG7KqSVVFRkXRpQQOEEWN9kMIyFgDG6JvVXRNSQAoJ
 XTPM8l/vfNsYiQQB1Cxbtqxny5YtctQYUk8Pvllkp3biZMmw0wRk5qRNXVww+wGPx+MCAEVRUFRU
 JCLqda8cPt24XwgBISSElDETSCyFEUjQMTIpBGByKXWDO/x+v/0SAC6mVnEuTcktAVIAksf3KAHG
 /qfgHKh66eBJ74dnmwHUp6Wl1ZeWlhoAcGbg0ArG5BICAoXYQAkDQPCt9V/9Xs1Fz6x4R8HtduPx
 J34z+se9lVsCg8F2bgXkGAgJQWITEpJg7HtL10DP0EhUD4VCJN7WoQCQi+SGnsb2cs4lhCnBubRW
 ZdzkpgDnEv6LXv/JZ1/+EIDPbrefPXjwYNjtdmPYGEjojtb9lwIbAT7pxFEQpE2+ZvLSNXN/UFJS
 ktzZ2QnA4l1zF33du2PPsa1cmoIj/onlFikgIMCldc0wTbHn3epTsMhd9JIzMMmVrPe8WrF5NDw6
 aJoC8WkYn0zTFNCjOn/3sZ0HIoNDAwDOFRUVBebNmwcAaAxX3gfIPEIUq5UiTQgpQMDAiIJv/nDR
 qoFwz5e2bNkyljx37drFGwJsX8XZi69yYcLk1jS4MTbN2PX9R89VlVc21QPw3XvvvcNxUkcBq6OQ
 GqUXX/ref65uO1Nboxtc6oaAYfAxAIO+3uBrm7bt6Tp9oRVA7fTp0+u3bNnCrTwy5KgLnSiiRKEU
 DBIChtRgSiNWaylIdCa67vn5bQ/t/8f+lPGdjLKysujvd59+6MCR6jeihsYNqcPgOgxhwBAGQuGR
 6F9eO370secOvWVyEQBQs2LFimic4I2ROY/Hg8WLFzuj3Jw3df6sb+csnPOVxEmpCUII6atp9DeW
 n6wf6RkYBNCckpJyvLi42FdYWCiF5DjZ/48HO0Yu7FCoDQphcCpJcLIkmEJH2ByAKTlMYSA0FBr6
 5d27Vi279Vvvl5aWjtGCHTt20Id/sfn6W76UuTr/K7lfT0t1uYQQsq4l0FtxtuViW/dgn5ToYYx9
 vHr16pqSkhLzihVZfX091q1b5zh+/Pg0ADMBZACww+LmGoA2ADXr16/vLSkpEQAwbAykvt759BkH
 TcixURWMUDBqg0rs4NKEIaMQUsAQJgyh4+3SD/ccKjm/qaKiojdeLwSDQWzatEl58cUXrwUwG0A2
 AIcV/jAKoBtA/YIFCzpLSkqM8U3eK9Lp4uJiWlZWpmqa5qqsrLQDkHa7XSssLAwXFBToy5cvH7v3
 TP+7d9SFjper1AmFKVAItaJPrEyUUoILywO60NHS0NG+9c5dq3/0ox+d3rVr15gXwuEwPB4PSktL
 HWVlZS4AjlAoxBcsWBB1OBwjBQUF0Y0bN15m6+fWA6ZpIh41FEXBlV6PVvW/d29dsGKfyhxQqc3q
 8RCrzyABQApwKWAKA1Guo6vdP/jI7Tt/tmTJkgNHjhwJX0lvvOeqaRqys7MRb6FcaXzuKyZFUZCT
 k/N5t0BKOSyEgCQCgggQGWsAECsBSljhVAgJKSRMgwsAKbEtckUA/59XsFf9mmeKPeeCwc0hU3CY
 goMLATFuchH3AIcpTHhrfe0ToXfCAKTA3R3y6mUmN2CaJgz+STw3BYfBTRimAc5NaBHNKH+xqhLW
 wTSuVveEAKCEydefPvHrwf6gV+c6DFNH1NShmzp0Q4duRqGbBnRTx4EXKj5oqfZ1AujIzc0d/ZcA
 4HK5sGT+0q4nV/3tO2eONJwc1Ua5ZmjQDA0RQ0PU0NHfOzj80raD/zjw3MnjUshOAA0FBQUT4oEJ
 6UqEw2Fs3LhR3f333TfnzJ5yV25e1lybQ3UBwKB/qO/Cida2YCA8CKALwMk1a9a0jE9k/3QAgJWM
 SktLVY/HkwErESXBinIE1n4PAugoKCjoWbx4sYi3x692/B/WO8wsWrhDqwAAAABJRU5ErkJggg==
