## confmgr 0.1-2

=== debian/changelog ===
confmgr (0.1-2) alpha; urgency=low

  * Updated the version number to get uploaded in the autobuilder.

 -- naresh <naresh@naresh.se>  Tue, 10 Aug 2010 21:53:23 +0200
