=== debian/control ===
Source: confmgr
Section: user/network
Priority: optional
Maintainer: Naresh Mehta <naresh@naresh.se>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.2
Homepage: http://www.naresh.se/

Package: confmgr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: Conference calling at your fingertips
 Conference Manager makes dialing a conference call a single click
 operation. All you need to do is create your desired profiles
 using the easy to use GUI and add the relevant steps as required
 by the conference provider. You can use unlimited profiles. All
 the profiles are stored in an easy to use XML file which can be
 edited outside the environment if needed. Future versions will
 also include integration with phonebook to get the conference
 numbers automatically.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6078&group_id=1731&func=browse
XB-Maemo-Display-Name: Conference Manager
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAErRJREFUaIHVWnt4lNWdfs8539wnMxNymyRARggEAsgt5S6GioKu
 itVxxcpKqhbYFgut1o0rPsVHV+lWWlC80GKNlnJZoAoUi4oSRDBcAkEIBAiQ
 hFwmIYRJMpnM5Vz2j28yhK6SUPeP3ZPn5Mtczvne9/c7l/e8X4hSCv+fi/aP
 NgwEAmhubobL5YKm6d3Y7fYb7iMQCCAUCgEA3G43zGbzjQFRSt1Q3bt3LxYt
 WmTMyclxAcjMysrql5OTk3LrrbdaNm3a1Ks+Xn/9dfL444+bcnJykp1OZyaA
 vgBSHnjgAfO7775L2tvbe43nhsC/8sordODAgakmpt3uMlkX2A3mXwB4EsA8
 APfYbLbsF1980dDQ0PCN7Y8ePYrx48cbAXgSrMYfJLusCx0209MAftbVB4Cb
 HnnkEe3o0aO9wkR6OwdeW7mS/uGV3064IzP3uZzE9HFmzWBSAOo7/Jf+duHY
 wa/qz57kSjYBKJ01a9bxVatWhfv27XtNH1NvmWxNMvr/+f78IT+5KSNpkMYY
 40Kp83UtTes/PnZw14HKCi5kI2PsYF5eXnlJSUm0J1xs6dKlPYIvKytD8evv
 P/xw39FrByemj3BZ7NYEk8VoN1qMGfbExMl9c4anWh3OsqaqJi6l6/Tp036H
 w9GSn58fj876tX/UcmxVb8y7L+95T3pyX4fVZrZZrEab2WLKdCf2mT5+0LD0
 FFvCnsPnG4SUjrq6uubk5GT/uHHjvjuBmo+/muo6fWmd1Wh2ME0DYxSUaWBM
 A2MMGqUYlOhOd9sSnV/Vn6mRSqGqqqpm8eLFEQCQPEoTAqUvZ6fIhZpmopQY
 QKkGQgyghIFQBqoxkuNJyzQZCCk5XtMIIBoMBi8WFBSI62GjPYGPdoZI7dYv
 lhuZwU4p02/MNFDGQDQGyjRQTSczrX/uiDFpN3kApHHOXV2rS5vvxFB5+cST
 lGmgNNaG6iT0QBjAqN7HQ3fmTfBkJCYDyAiFQjbO+XXx9UigZu+R4SwqxhLK
 YHTYYMtIhsFsAqEUjFAQSmOgGEwGA52YOSgHgLmurs5WUlICAOioL7vHoDEz
 M1hhsKZCsyTqbSiNZYLFrzabxTRl9IBBAKwHDhww1dbWXhdfj/uARtkoAgKD
 1YyUMUNhTLAhUNWAQJUPUAAhBIQAVFFAAcOS+qYAIACMsauSgfosc/JgGB19
 QagZorMNkZaLEJEwiNLbE0XQ9TN0QFoKAOJ0OllP+0KPBEgsS5rFCFMfBwxW
 C4xOO5jRABnhoISCEAUCAKBIsiTYYk1ZFwFrWi5MCW5QgxUyEoKMhABCYx//
 XVEKlFICIBSr1y09DiGhZDMA8M4wou1BKCFADRqoUet2ewKA6L8J7XpDAlAA
 YEr0QEtIBzXaAEKhRBSKhwFIKCgoqSCVglKAIsBlfyAAoNbr9Qbcbvd18fWY
 AaPL/qVUKsyDIZP/dDUgJGQkCsIooBRAAKKA2HjqIqXQLbzM7AQ1WCDDASge
 hgj5IXkEAL26KUFAKQERjYriQ5WfATheUFDw3TOQ+b0RrdYs9wdSKgRqG+E/
 XY3OpiuQkWgsvgoqjjeOmcRIxF4xQClIHgLvvALe0QxAQUoJKQWk4pCKQ4Hj
 k33l249W1G+YO3duw6hRo3qC1zMBABgx7/6fh5ncxjlHR0MzAhd94O0dOvRr
 dvL439cMbiUikJEAeEczIv4aiGgQUkkoJaCkgJQcUkTlviNnNv1+W/lPfvPq
 8gsrVqzgvRGHvVKj6SOHNM5a9+v7yzd98uCFLbuX24AMqmnQh3nXNI+BV13j
 KZ4SxQNNUCKE8KUziLb7oCSgpIRUgFQSTVf8NSvWf7HkdCPbtGPnrnB2dnZv
 YAHoZQYAwGAxy1GP3rtxyq+fnICUhPejgkcgJZQUgJR6JiRimKHQbRIHm04g
 WHsAYX8VlOJQSo96lIejuw6Wb37sxb9835Aycn1JSckNgQe+IQNFRUWkqKjI
 CMAWI6jcbnen1+vt9Hq9KmXIgNrbVj7z2Il1H22q275vldVoylJQIIRCgUDp
 LOJMACDSWg8VaQWhGpTQV5uW9o6GX7//xXOdxv7/tX7L34J/P94rKyuxbNky
 rbKy0gygazOIZmdnB71eb3TmzJnXEvD5fHjppZfMb7zxRhaAwQDSABgAcACN
 GzduPD9w4MDqwsLCwPTp0+XIglk70vOGfVm5edevOk9enG9imgWUgIBIAKI7
 AaX0TCmlwDn4Z4cvfPCrt3b/8r4HH6lduXSp7L5UFhcXo6ioSNu5c2diY2Pj
 QAAeAM5YMIN79uy5+M4775yeO3du44oVKzhRSqG2thZPL37GVX3w8rxh7nEP
 ucxJ/QkhrD3s95fWfVH2dcP+4xERagFQDeDk2LFja/Py8kKvvvqqtFospPrT
 AxPP/XnnKiPHyIjgZ27f9MpCANW7d+8+l5+fr6o+XvKWDPnnN14JVr/z14ql
 e8oat7z19upAfn5+/DRXW1uLwsJCbeu2rU57ijFv+r+MeXTIBM9ko9mQwKNC
 Vp9sqNn1XumB88caapVUtQBKtm/fXqkBwI6Nu1JSG0a9P2b4wBmEUpBY7FJV
 f9eApOGeSZ47x+859+EXx30lDqlE39LS0nOlpaVnKioq6lesWNE5auak/cnD
 B079+u3NT2nnfHekpaXtd7vd8TnAhRQnKpveX/ifO3+1bPmbF9dsnhMfZwCw
 bNky+vbbbztaAk1DHiicumjKvSPvtNltDih9TVBSISMrNWl0fs7wv/7+y8//
 +mbJPgDYvHlzGzl/tspY9OSnf3Gw5LtACQghV5Ovri6TSinU+CvrPju7qbii
 qfSMVNIP4IzNZqvwer2+u+++O+z1enHp6OnUlNE5Td0B+uuOp7oyR1z7nt+P
 JUuW0LKyMvuJs2XDp88d+6O7Hpv4kM1is1PCQEBjGyQgpQKXAkJwRHgE65bt
 3PbZn44emDt37i72w2nz7/GVdTxLGaOMURBK9Er05ZEQ/TUlDInWZMfNGZOG
 D+gzLOtKZ1Nna6jFFomEM48dO2bftm1b9PDhw+Hxt+e3paamXjMhzY60ju7A
 i4qKiNfrTThU9tWwQbcmL/zJ72a9nDctd4rFaDEyoktrjTDQeCWgVF8wFYC+
 Q1MzDnx0snxIdm49Wfnw1nU8gNlMo7CnWkAAdFwJQwhdp0DprSjRlaJUAAWB
 EFx+3VBy6pPTG4rr2y7UA7gE4ERaWlq5z+drx7eUOXPm0I2b1mfkPzR23n3z
 p87N8CT1gx5vEOiR7yoEulxRUBBSIio4IjyMcDSCPy7ZvjnbMaZIi7TKIVRj
 SOqfgMwRSYh0ROGrbMWVhg5d3lCdQJfK0QUbgYEY6ejMqcNGZIwfeqxuX9mu
 M5t31LdVVQKglZWV+Kb1PCyChqzJjrtfmvfYS7mDcoc6tWSYqBWUMCglIZUE
 V1FEZRhh0QEBDqWHDZQQMErBCAMhBIluRzKCUBohhFACmOwGmG0GSKFgMDMQ
 Cn3HxLXCpvuVEIDBQAenjs5o7mho+uET3kOTb5kU/LbNqCl80Tn09vR7olqb
 hxIKjRhgpBZoxKAvsYqDqBAUFLgMQygeu3dsU1ddmYkXrkkp/FRStDYGYU82
 g4cFOlsjUKLbt+PqQM+EUgoUBCHeGThSu+cPH5/esHLLjg0XJ0yYoK53AOln
 zWmePaDw8TP+w29VBcteaId/RkR2xjWsVIBCLAsqHB8+3e0fGavRUCQAoJ0O
 vS3zU6Uk2i914lxJI2qONSNwuVMHqxQgFFRMKugaRiHCQ8GjdXvfO6w+GPno
 yzOfLj9XVpOfn6/MZjN8Ph8KCgqMXq/XUFxcDABobm6G2+1mXq/XtGHdRuT2
 mXjorr7/etdNlu9Nqw9WF/vCF1RzuBZXoj60RS+jk7dDyCikEpBKQioBoQS4
 EpBKgPOoqCyrKwVQS4dM6/c+R7ROSYloiCMS5JBCQQkJJZWuc6SCFApRHomU
 NxzcWnx53bTpPxvx4w3b378wc+ZM5Xa70dzcjDlz5mg33zwy9b333hu7ZcuW
 zK5s17Vcoo2NjX22bNkytqCgIHPBggWGQCCAwc6xX9yX+YuZmcabHxQKR7iM
 Sq44uBIQSoIrCSklhBTgkkMIDi45Tuy/cKjqeOOOUaNGNbHXVi9vIwZ55sIR
 390ANcX1vYqdlCQgpEB9a9WX28rf/enNszKXvfnH12pHjx4V34wqKysxe/Zs
 y94DJyYNmjDn+boz+yQAX0FBQaPH48Hy6r3zGs5Xu/zn6wYppfqXlpbK/fv3
 t/t8Pj7t1ttEf3vuqf7W4WsVUZW+zvOjCYhLKj1wQok4AS6j8Lf4q9/42QeP
 e2c99HVhYWEk7szt21o++uD6ipXhNjGBgGmEAFIK3hJsPNJoOvNiynDzJ08/
 81S0u26pqKjAqlWr2NbtH/V1Zk1dlDvx4fmRcLB168r7fwfgk927d3+dn5+v
 llTteqsl0vHEsXc+/Lz07U2Hwm0dLQAqABybMWNGU1FRUbzfIG8zl/k/m1fZ
 fngxU8yjFCD1JbSttTqy+YPl+1+4ddz0usLCQmm326+1FjtaQ6bq475s37mW
 gYSAuAf2Odcny1Zpc1lC3Q8XnHMUFxfjl888k1DXzG8f+f35zyf3GzGSUoZg
 W5PvwxX3/xbAp10Enq/e9dYVFZ5PFUHzicr6vf+x5m+1B4+fh0IDgBNJSUkV
 O3fuDOTl5cUms0AHb3WdbTs0RoEkKqXa00yecifc9ZQw1R3LNXLa5jSHc6d4
 ynOneMq/bSXx+XyYM2eOYc+XX2XkTpqzZOpts35otCRYCGW6PaILqWtOZBQE
 lFAwSpB+c3bG/UUvPFr2px0Hvlq5bk+0ozPp8uXLaVOmTDm6dOnSxsLCQkEJ
 Q4Khj39M0ozPvw3H1b57WUKhENasWUPSMzKd5VWBObfNeW330EmzHzdZbRbG
 CBhFbLuPE4iToEQ3wfRKYDabDBOe+MGUR7eunJd1y+jhAEaHw+E7n3322THZ
 2dkJa9eu/Qa/5TsSWLx4sbZw0TNDx9yx6J0J9/77m87UmzyMEVBGQeP6Kd7j
 NWpziCUFOeYkmCmDRnQvVSNA2gB3yoOrlzwybcmP77AkOgYAmHru3LkpCxcu
 TF+wYEGvsPXqS2VlZThVq+695aHffOQZccf9BpPVRBkBpbhaYw5dLHTXRHCQ
 uQ9GW93INafARBkYJToJSmExG7WJc++d8vCfX/5RZt6wHACjWltbJ69evTpl
 586d/zsE9p3i8xwD/mmDvU96f6ORIcGqwWigIITGrcVu4797IQCQqJmRbrAj
 29QHWSYXNELBKI1dCQyMIWPQTe5Hil76Ufb08UMBDAQwfPPmzcbvTKAzFKU7
 vqwpZIxpFpMB2f0c6J+egASrIQ7+Gy1CvSj9JgQmosHJTMgwJMDBTKAEoJRA
 o11DisCoGdiM5xbcbUvtkwjAs3btWntP5m6PBPYeuTiSMYOHMYJB/RwYkOmA
 K8EI2r1lXOGpv6dCACCsBBQUDIQhgZqQotl1jU/0+cMIoDECRgmcqcmuwdMn
 DAFgDofD5u9sr1OqDScEsFuN8GQ44EowgRECzpXuKXa5c/GjgwL0SRzpotbC
 g2gTYXAlYSAMNmaEiejeKkWXw321pg8f7MZVc/i6pWdjK3bC0BgFYwRCKnRG
 BCJRgWttRV3sRUNBDiDidDo7PR6PAoDTocvIUBE4mRlcCVAQaISB45uiG3en
 w+PHj/8fz9lumICSohkA2jsiuOgLwOU0o9nfiUhUgjA9QLo5qzttrc01fgDN
 LperzePxAADaebizhLfBY3QigRnQKcOIKA4ZU/rxR6axcHS0+IMAmsxmc6DL
 tfiHCeQOTCoWgrdFOHUcO3sZVosBUaEbWUQChEhA0bg93lR99CSA04WFhf6u
 PrJowu6zoSuLAiJMbEwDg4JQHEzpkl0pQEgVq1JVlRw7BOCk1+uN9ISvZ3c6
 1dExuJ99uRRSRaMCgWAEnEtIISGFghAKQkgIIdHeUuerLt/956ysrLOzZ8+O
 P5zLc/X7XIWiJVwpBEUEnYJ3gQWXAlxJCKnXi8dOlV88eGLb5MmTqxcuXCiv
 h61XBADg54+O+y1V4Z1SiDhYLhQ4lxBcgHOBUIe/tfTjVf82ddKYzz/88MN2
 l8sVb59udnTMTR31RDgYauJCgguhVynBpd5PVEh0dASvfPrS6qdMTDu8Zs2a
 Hp8NAOj9g+7KmsuW1RuPPHeqpv2nmmZ0UqaBEEApyQNX6va5RMXiu/JHnLje
 Y9HDzdWerZdPvRagkRkaJQYKBUgFIRRvOlOzq2nLl0+5wvRsYWEh782zgRsi
 AACdoSiq6vx9S082TCSE9AFB1GRgRyeOSDmZmZ4S7k0fQR4xHLpcPSigInmE
 EAeAgJ0ZS7PhON3H7ojc6D973BCB/4vlvwFmFreyLbl0LgAAAABJRU5ErkJg
 gg==
